Subject: Re: LTK1212103870474X
From: Vikas Adhikari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 22 Jan 2013 19:10:54 +0530 (IST)

Hi Sir, 

Thanks for your feedback, I know I did not make any hard & fast efforts to deny because customer's first question was to have a manager contact her. She was referring to tickets LTK121210​3846363X & LTK1212103817373X . In these both she was denied for any promo code many times and therefore she wanted any Manager to discuss the details. I therefore used these three answers to tell her that managers are same as well :- 

Vikas: Promo codes are directly sent by the marketing team to existing clients on your registered email. 
Vikas: Even the managers do not create any discount coupons, it is the work of marketing teams. 
Vikas: However, I will pass your requests over to our manager but please be informed the policies are same for all customers and hence it is rare that you will be provided by any such code , mainly because they do not have access to create any such code. 

But the main reason to escalate was her demand for a Manager as soon as we deny her the code. I will keep in mind from now on to be more stern about the same. 

Thanks and regards, 
Vikas Adhikari 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Vikas Adhikari" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 22, 2013 6:36:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1212103870474X 

I have read your chat and I see not much effort what so ever to tell customer code can not be given. 
All you said is I will forward. I see no reason to issue promo. 
Customer three shipments are not very heavy and he used us last in Nov 2012. 
Not very frequent. K was angry on this. 

She just issued code to close the case. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Vikas Adhikari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, January 20, 2013 5:38:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212103870474X 

Hi sir, 

Customer wants to be contacted back by a manager to resolve her promo code issue. Already been advised many times that we do not have any other promotion , yet is not ready to listen. 

I have now passed the ticket with proper notes to Akhil sir. 

thanks and regards 
Vikas Adhikari